@media only screen and (max-width:1200px){}
@media only screen and (max-width:979px){}
@media only screen and (max-width:768px){
		.logo img {
    margin-left: 20px;
    margin-top: 5px;
    width: 210px;
}
.navbar-collapse{   padding-left: 15px;
    padding-right: 15px;}
	
.main_slider{ background-image:none !important; display:block ; height:auto;}
.main_slider img{ display: block !important;}
.late_new{ margin-top:20px;}	
.late_new_nav li:last-child .late_new{ width:100%;}	
.late_new_nav li:first-child img{ margin-bottom:20px;}
.late_new_nav li:first-child{ padding:0px;}
.hom_what_say {
    background: none repeat scroll 0 0 #ff9900;
}
.hom_what_say h3 span{ color:#333;}
.hom_what_say p{ color:#FFF}
	
	}
@media only screen and (max-width:480px){
	
	.logo img {
    margin-left: 20px;
    margin-top: 5px;
    width: 210px;
}
.navbar-collapse{   padding-left: 15px;
    padding-right: 15px;}
	
.main_slider{ background-image:none !important; display:block ; height:auto;}
.main_slider img{ display: block !important;}
.late_new{ margin-top:20px;}	
.late_new_nav li:last-child .late_new{ width:100%;}	
.late_new_nav li:first-child img{ margin-bottom:20px;}
.late_new_nav li:first-child{ padding:0px;}
.hom_what_say {
    background: none repeat scroll 0 0 #ff9900;
}
.hom_what_say h3 span{ color:#333;}
.hom_what_say p{ color:#FFF}
.owl-carousel .owl-item { width:auto;}
.btn{ padding: 6px 0;}
.owl-carousel .owl-item{ width: 289px !important;}

	}